GRUB-SET-DEFAULT(8)

NAVN
grub-set-default - sæt standardopstartsindgangen for GRUB

SYNOPSIS

grub-set-default [TILVALG] indgang

BESKRIVELSE
Angiv standardmenuindgangen i GRUB.

-h, --help
    vis denne hjælpebesked og afslut

-v, --version
    vis versionsoplysninger og afslut

--root-directory=KAT
    Brug mappen MAPPE i stedet for rodmappen

INDGANG er et tal (tællende fra 0) eller det specielle nøgleord »default«.

FEJLRAPPORTER
Rapporter programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub(8), update-grub(8).

FORFATTER
Denne manual blev skrevet af Patrick Schoenfeld <schoenfeld@in-medias-res.com>, for Debianprojektet (men må gerne bruges af andre).

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.